Package Details: libvdpau-sunxi-git 0.4.r6.c2fb693-1

Git Clone URL: https://aur.archlinux.org/libvdpau-sunxi-git.git (read-only)
Package Base: libvdpau-sunxi-git
Description: VDPAU driver for Allwinner sunxi SoCs
Upstream URL: https://github.com/linux-sunxi/libvdpau-sunxi
Licenses: LGPL
Conflicts: libvdpau-sunxi
Provides: libvdpau-sunxi
Submitter: jemk
Maintainer: jemk
Last Packager: jemk
Votes: 0
Popularity: 0.000000
First Submitted: 2015-07-09 16:54
Last Updated: 2016-03-30 16:25

Latest Comments

jemk commented on 2016-04-11 14:20

It doesn't work with mainline because it uses vendor-specific kernel drivers called cedar-dev and disp. It doesn't use mali at all, mali is only needed for 3D.

For A10/A13/A20 the best choice is the 3.4 kernel from linux-sunxi, with newer devices you'll have to use the vendor kernel.

arneko commented on 2016-04-05 14:09

Am I right in assuming nothing of this works with a mainline kernel because of missing mali modules? If so, what Kernel is actually supported? The 3.4.x kernel by sunxi?

enkeys commented on 2016-03-29 20:47

Please add to dependencies pixman package.